<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.leacare.leacare_test" >
    <!-- Permission -->
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />

    <application
        android:name=".core.LeacareTestApplication"
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Leacaretest" >

        <activity android:name=".presentation.activities.MainActivity" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".presentation.activities.VenueDetailsActivity"
            android:screenOrientation="portrait"
            android:theme="@style/Theme.Leacaretest" />

        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="AIzaSyCOEx2LQnFbE6y3pBiqD1QdIOWC6MgnUq8" />
    </application>

</manifest>